SPICY(1)

NAME
spicy - Spice client test application

SYNOPSIS
spicy [--uri=<uri>] [-h, --host=<host>] [-p, --port=<port>] [-s, --secure-port=<port>] [-w, --password=<password>] [-f, --full-screen] [--version] [--display=<display>] [-?, --help] [GTK Generic Options] [Spice Generic Options]

DESCRIPTION
spicy is a Gtk+ test client to connect to Spice servers

OPTIONS

--uri= <uri>
    Spice server uri.

-h, --host=<host>
    Spice server address.

-p, --port=<port>
    Spice server port

-s, --secure-port=<port>
    Spice server secure port

-w, --password=<password>
    Spice server password

-f, --full-screen[=auto-conf]
    Open in a full screen mode. Optional automatic configuration of the remote display settings according to the client display settings. A guest agent must be installed and started for this option.

--version
    Display spicy version

-?, --help
    Display help information

SEE ALSO
spicec(1)

Spice related documents can be found at http://www.spice-space.org/documentation.html

AUTHOR
Spice project

This manual page was written by Liang Guo <bluestonechina@gmail.com>, for the Debian project (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.